<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML with CSS</title>
    <link rel="stylesheet" href="Css/Style.css" type="text/css">
    <style>
        body {
            background-image: url("images.jpg");
        }
    </style>


</head>
<body>
<div class="container Size Clear">
<div class="headersection Size Clear">
    <h1>WELCOME TO BITM</h1>
</div>
    <div class="navsection Size Clear">
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Portfolio</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </div>
<div class="mainbody Size Clear">
    <p>This is the main bodypart</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab alias deleniti dicta facilis hic laudantium minus natus, nesciunt non nostrum possimus provident quam quasi quidem quo soluta, ut voluptas voluptate.</p>
    <p>By default, the overflow is visible, meaning that it is not
        clipped and it renders outside the element's box:

    </p>
    <p>By default, the overflow is visible, meaning that it is not
        clipped and it renders outside the element's box:

    </p>
    <p>By default, the overflow is visible, meaning that it is not
        clipped and it renders outside the element's box:

    </p>
    <p>By default, the overflow is visible, meaning that it is not
        clipped and it renders outside the element's box:

    </p>
    <p>By default, the overflow is visible, meaning that it is not
        clipped and it renders outside the element's box:

    </p>
</div>
<div class="sidebar Size Clear">
    <p>This is the sidebar</p>
</div>
<div class="footersection Size Clear">
    <p>&copy;Sujit Barua Arnob</p>
</div>
</div>
</body>
</html>